## ros-noetic-pincher-arm 0.2.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(pincher_arm)
find_package(catkin REQUIRED)
catkin_metapackage()

=== debian/changelog ===
ros-noetic-pincher-arm (0.2.0-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Tue, 06 Apr 2021 00:00:00 -0000

ros-noetic-pincher-arm (0.1.1-1focal) focal; urgency=high

  * Update metapackage dependencies

 -- Fictionlab <support@fictionlab.pl>  Sat, 27 Mar 2021 00:00:00 -0000

ros-noetic-pincher-arm (0.1.0-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Sat, 27 Mar 2021 00:00:00 -0000

=== debian/control ===
Source: ros-noetic-pincher-arm
Section: misc
Priority: optional
Maintainer: Fictionlab <support@fictionlab.pl>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-pincher-arm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-pincher-arm-bringup, ros-noetic-pincher-arm-description, ros-noetic-pincher-arm-ikfast-plugin, ros-noetic-pincher-arm-moveit-config, ros-noetic-pincher-arm-moveit-demos
Description: The pincher_arm metapackage.
